<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>Mój</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>chłopak</orth>
    <lex disamb="1"><base>chłopak</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>galaxy</orth>
    <lex disamb="1"><base>galaxy</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>a5</orth>
    <lex disamb="1"><base>a5</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>narzeka</orth>
    <lex disamb="1"><base>narzekać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
